body{
	margin:0;
	padding:0;
	font-weight:300;
	font-size:16px;
	font-family: 'Raleway', sans-serif !important;
	color:#282828;
  -webkit-font-smoothing: antialiased;
}
/* Common CSS*/
a {
	color: #282828;
	text-decoration: none;
}
a:focus {
	outline:none;
}
.login-error{
 color:red;
 font-size:110%;
 font-weight: 400;
  }
a:active,
a:hover {
	color: #e24800;
	outline: 0;
}
a:hover {
	text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: 'Raleway', sans-serif;
	line-height: 1.3;
}
h1 {
	font-size: 48px;
	margin:0;
	padding:0;
}
h2 {
	font-size: 30px;
	margin:0;
	padding:0;
}
h3 {
	font-size: 22px;
	margin:0;
	padding:0;
}
h4 {
	font-size: 20px;
	margin:0;
	padding:0;
}
h5 {
	font-size: 18px;
	margin:0;
	padding:0;
}
h6 {
	font-size: 16px;
	margin:0;
	padding:0;
}
p {
	margin: 0 0 24px;
}
.btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
	box-shadow: none;
}
.clear{
	clear: both;
}
.right{
	text-align: right;
}

/* MY CSS*/

.top-bg{
	background:#282828;
	padding:0;
}
.top-bg .sh1{
	margin:0;
	padding:10px 0;
	color:#fff;
}
.top-bg .top-right{
	text-align: right;
}
.login-btn{
	display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  outline: none;
  border-radius:0;
  border:0;
  background: #004ca2;
  font-size:17px;
  font-weight: 600;
  color:#fff!important;
  width:18%;
  padding-top:9px;
  padding-bottom:9px;
  text-transform: uppercase;
}
.login-btn:before{
	 content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #e24800;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.login-btn:hover, .login-btn:focus, .login-btn:active {
  color: white;
  border-radius:0;
  border:0;
  outline: none;
  box-shadow: none;
}
.login-btn:hover:before, .login-btn:focus:before, .login-btn:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.get-quote-btn{
	display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  outline: none;
  border-radius:0;
  border:0;
  background: #e24800;
  font-size:17px;
  font-weight: 600;
  color:#fff!important;
  width:18%;
  padding-top:9px;
  padding-bottom:9px;
  text-transform: uppercase;
}
.get-quote-btn:before{
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #004ca2;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.get-quote-btn:hover, .get-quote-btn:focus, .get-quote-btn:active {
  color: white;
  border-radius:0;
  border:0;
  outline: none;
  box-shadow: none;
}
.get-quote-btn:hover:before, .get-quote-btn:focus:before, .get-quote-btn:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

/* Header Section CSS*/

.header-section-padd{
	padding-top:22px;
	padding-bottom:22px;
  background:#fff;
  border-bottom:#efefef solid 1px;
}
.header-phone{
  margin-top:15px;
}
.header-phone a{
	font-weight:600;
	font-size:22px;
	color:#004ca2;
	outline: none;
	font-family: 'Open Sans', sans-serif;	
}
.header-phone a:hover{
	color:#e24800;
}
.phone-icon{
	padding-right:5px;
	vertical-align: middle;
}
.navbar{
  border-radius: 0;
  border:0;
  margin-bottom:0;
}
.navbar-default{
  background: transparent;
}
span.menu{
  font-size: 16px;
}
body > .navbar-collapse .nav > li.menu-logo{
  margin-top: 25px;
}

/* Banner Section CSS*/

.jumbotron{
	background:#003583 url(../img/banner-bg.jpg) ;
	border-radius:0;
	padding:15rem 0 0 0rem;
	margin-bottom:0;
  margin-top:110px;
}
.banner-login-bg{
	background:rgba(0, 56, 134, 0.5);
	border:#e24800 solid 3px;
	margin-top:0px;
}

.login-head-bg{
	/*background:rgba(0, 56, 134, 0.8);*/
	text-align: left;
	padding:25px 37px 0 37px;
}
.login-head-bg .sh1{
	margin:0;
	padding:0;
	color:#fff;
	font-size:30px;
	font-weight:600;
	text-transform: uppercase;
}

.login-head-bg .login-head-sub-text{
	margin:0;
	padding:0;
	color:#fff;
	font-size:16px;
	font-weight:300;
}
.form-middle-part{
	padding:40px 18px;
}
.input-bg{
	background:#003e8e;
	border:solid 1px #fff;
	border-radius:4px;
	color:#fff;
}
.input-bg:hover, .input-bg:focus, .input-bg:active {
	color:#fff;
	background:#003e8e;
	opacity: 1;
}
.btn1{
	display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow:0px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  outline: none;
  border-radius:7px !important;
  border:0;
  background: #e24800;
  font-size:20px;
  font-weight: 600;
  color:#fff!important;
  width:100%;
  padding-top:18px;
  padding-bottom:18px;
  text-transform: uppercase;
  box-shadow: none;
}
.btn1:before{
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ffffff;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  box-shadow: none;
  border-radius:7px !important;
}
.btn1:hover, .btn1:focus, .btn1:active {
  color:#000!important;
  border:0;
  outline: none;
  box-shadow: none;
  border-radius:7px !important;
}
.btn1:hover:before, .btn1:focus:before, .btn1:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

/* Section One CSS*/

.section-one{
	padding:65px 0;
	background:#fff url(../img/classiccouriers-van.jpg) no-repeat center center;
}
.section-one h1{
	margin:0;
	padding:0 0 10px 0;
	font-weight:300;
	font-size:41px;
}
.section-one .sh1{
	margin:0;
	padding:0 0 25px 0;
	font-weight:400;
	font-size:18px;
	color:#282828;
}
.section-one .box1{
	margin-bottom: 35px;
}
.section-one .box1 .right-tick{
	float: left;
	border-radius:4px;
	border:#004194 solid 1px;
	font-size:35px;
	padding:.450rem .450rem;
	color:#004194;
	margin-right:10px;
}
.section-one .sh2{
	margin:0;
	padding:10px 0 0 0;
	font-weight:500;
	font-size:25px;
	letter-spacing: -0.5px;
}
.section-one .box1 p{
	font-size:15px;
	font-weight:400;
	color:#282828;
}
.section-two{
	padding:46px 0;
	background:#f6f6f6;
}
.section-two .sh1{
	margin:0;
	padding:0;
	font-weight:300;
	font-size:38px;
  line-height: 58px;
}
.servicesimg { margin-left: 0;margin-bottom: 15px;}
.btn2{
	display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow:0px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  outline: none;
  border-radius:3px !important;
  border:0;
  background-color: #004ca2;
  font-size:20px;
  font-weight: 600;
  color:#fff!important;
  width:100%;
  padding-top:18px;
  padding-bottom:18px;
  text-transform: uppercase;
  box-shadow: none;
  text-decoration: none !important;
}
.btn2:before{
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #004ca2 !important;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  box-shadow: none;
  border-radius:3px !important;
}
.btn2:hover, .btn2:focus, .btn2:active {
  color:#fff!important;
  border:0;
  outline: none;
  box-shadow: none;
  background-color: #e24800;
}
.btn2:hover:before, .btn2:focus:before, .btn2:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.section-ctc{
  padding:54px 0;
  background:#fe662a;
}
.section-ctc .sh1{
  margin:0;
  padding:0;
  font-weight:600;
  font-size:31px;
  line-height: 58px;
  color:#fff;
  text-align: right;
}

.section-three{
	padding:75px 0 0 0;
}
.section-three h2{
	margin:0px 0 15px 0;
	padding:0;
	font-size:36px;
	font-weight:400;
}
.section-three .sh1{
	margin:0 0 45px 0;
	padding:0;
	font-size:17px;
	font-weight:500;
}
.section-three .left-padd{
	padding-left:0;
}
.section-three h3{
	margin:0;
	padding:0;
	font-size:17px;
	font-weight:600;
	text-transform: uppercase;
}

.section-three .right-tick{
  border-radius:4px;
  border:#004194 solid 1px;
  font-size:35px;
  padding:.450rem .450rem;
  color:#004194;
  text-align: center;
}
.section-three .services-area{
	padding-bottom:55px;
}
.section-three .services-area p{
	font-weight:400;
}
.section-three .services-area .img1{
	margin-top:8px;
}
.section-three .services-area .img2{
	margin-top:2px;
}
.section-three .services-area .height-85{
	height:85px;
}
.section-four{
	padding:143px 0;
	background:#004ca2 url(../img/order-bg.jpg) no-repeat center center;
}
.order-box1{}
.order-box1 .num-head{
  margin:0;
  padding:0;
  font-family: 'Open Sans', sans-serif;
  font-size:65px;
  font-weight:700;
  color:#fff;
}
.order-box1 .order-head{
  margin:15px 0 0 0;
  padding:0;
  color:#fff;
  font-size:25px;
  font-weight:600;
  text-transform: uppercase;
  letter-spacing: normal;
}
.order-box1 p{
  color:#fff;
  font-size:15px;
}
.section-five{
  padding:75px 0 95px 0;
}
.section-five h4{
  margin:0 0 35px 0;
  padding:0;
  text-align: center;
  font-size:40px;
  font-weight:300;
  color:#002956;
}
.section-five .client-img{
  margin-bottom:25px;
  padding-right: 10px;
}
.footer-height{
  height:150px;
}
.footer-section{
  padding:75px 0;
  background:#004ca2;
}
.footer-box1{
  margin-top: 70px;
}

.footer-box2{}
.footer-box2 h6{
  margin:0 0 15px 0;
  padding:0;
  color:#efefef;
  font-size:20px;
  font-weight:600;
  text-transform: uppercase;
}
ul.footer-link{
  margin:0;
  padding:0;
  list-style: none;
}
ul.footer-link li{
  margin:0;
  padding:0 0 8px 0;
  list-style: none;
}
ul.footer-link li a{
  color:#fff;
  font-weight:400;
  font-size:15px;
}
.footer-box3{}
.footer-box4{}
.footer-box4 h6{
  margin:0 0 15px 0;
  padding:0;
  color:#efefef;
  font-size:20px;
  font-weight:600;
  text-transform: uppercase;
}
.footer-phone{
  margin-bottom:20px;
}
.footer-phone a{
  margin:0;
  padding:0;
  font-weight:600;
  font-family: 'Open Sans', sans-serif;
  font-size:20px;
  color:#fff;
}
.footer-phone-icon{
  font-size:25px !important;
  vertical-align: middle;
  padding-right:10px;
}
.footer-location{
  margin-bottom:20px;
}
.footer-location a{
  margin:0;
  padding:0;
  font-weight:400;
  font-size:14px;
  color:#fff;
}
.google-map-icon{
  font-size:25px !important;
  vertical-align: middle;
  padding-right:8px;
}
.footer-section hr{
  border-top: 1px solid #1b5fab;
  margin-top: 60px;
  margin-bottom:30px;
}
.web a{
  color:#3676bf;
  font-size:14px;
}
.copy{
  color:#3676bf;
  font-size:14px;
  text-align: right;
}
.copy a{
  color:#3676bf;
  font-size:14px;
}
.internal-header{
  margin-top:112px;
  margin-bottom:60px;
  background:#e24800;
  padding:20px 0;
  background-size:100%;
}
.internal-header .page-tital{
    padding:0;
}
.internal-header .page-tital h1{
    margin:0;
    padding:0 0 0 15px;
    font-size:36px;
    font-weight:300;
    color:#fff;
    text-align: left;
}
.internal-contant p{
  font-weight:400;
  line-height:30px;
}
.med{
  color:#f00;font-size: 16px;
}
.contact {
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 30px;
    text-align: left;
}
.contact span {
    color: #174ca0;
    float: left;
    font-size: 30px;
    line-height: 55px;
    text-align: center;
    width: 60px;
    height: 60px;
    border: 1px solid #174ca0;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    background: #fff;
    border-radius: 5px;
}
.information {
    margin-top: 5px;
    padding-left: 80px;
}
.information strong {
    color: #000;
    display: table;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.information a {
    line-height: 22px;
    margin: 0;
}
.btn4{
  background: #004ca2;
  color: white;
  font-weight: 600;
  padding: 0;
  font-size: 18px;
  width: 100%;
  line-height: 55px;
}
.home-icon{
  line-height:54px !important;
  font-size: 35px !important;
  color: #174ca0;
}
.contact-location-map{
  margin-top:0px;
}
.contact-location-map h4{
  margin:0;
  padding:0 0 15px 0;
  font-weight:500;
  font-size:25px;
}

/* Login Page CSS */
.wrap-container{
  padding-top:200px;
  padding-bottom:200px;
  background:#f6f6f6;
}
.head{
  background:#fff;
  border:#e6e3e3 solid 1px;
}
.login-page-head-bg{
  background:#174ca0;
  padding:25px 36px;
}
.login-page-head-bg h1{
  margin:0;
  padding:0 0 3px 0;
  color:#fff;
  font-size:35px;
  font-weight:600;
}
.login-page-head-bg .login-page-head-bg-sub-text{
  margin:0;
  padding:0;
  color:#fff;
  font-weight:400;
  font-size:18px;
}
.login-page-from{
  padding:25px 20px 0 20px;
}
.login-welcome-text{
  padding:110px 20px 115px 20px;
  font-size:21px;
  font-weight:400;
}

/* After Login Page CSS */
.services-box{
  background: #f6f6f6;
  text-align: center;
  padding:57px 21px;
  border-radius: 50%;
  width: 200px;
  height: 200px;
  margin: 0 auto 25px auto;
}
.services-box a{
  font-weight: 500;
  color: #164898;
  font-size: 29px;
  cursor: pointer;
}
.services-box a h2{
  font-weight: 500;
  color: #164898;
  font-size: 25px;
  cursor: pointer;
}
.services-box a:hover{
  background:#dc4601;
  color:#fff;
}
.services-box a h2:hover{
  color:#fff;
}
.services-box:hover{
  background:#dc4601;
  color:#fff;
}
.shopping-cart-icon{
  font-size:40px !important;
}
h2.history-head{
  margin:0;
  padding:57px 0 32px 0;
  font-weight:400;
  font-size:27px;
}
.button-padd{
  margin-bottom:30px;
}
.pagination>li>a, .pagination>li>span{
  color: #004ca2;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
  background-color: #004ca2;
  border-color: #337ab7;
}

.assistance-phone-num{
  border:#e0dfdf solid 1px;
  padding: 20px 15px 0 15px;
}
.assistance-phone-num .sh1{
  font-size:20px;
  font-weight:600;
  padding-bottom:15px;
}
.assistance-phone-num a{
  font-size:18px;
  font-weight:600;
  font-family: 'Open Sans', sans-serif;
}
.assistance-phone-num strong{
  font-size:18px;
  font-weight:600;
  font-family: 'Open Sans', sans-serif;
}
.assistance-email{
  border:#e0dfdf solid 1px;
  padding: 20px 15px 0 15px;
}
.assistance-email .sh1{
  font-size:20px;
  font-weight:600;
  padding-bottom:15px;
}
.assistance-email a{
  font-size:16px;
  font-weight:600;
  font-family: 'Open Sans', sans-serif;
}
.services-page-box{
  background: #f6f6f6;
  text-align: center;
  padding:57px 21px;
  border-radius: 50%;
  width: 200px;
  height: 200px;
  margin: 0 auto 25px auto;
}
.services-page-box a{
  font-weight: 500;
  color: #164898;
  font-size: 29px;
  cursor: pointer;
}
.services-page-box a h2{
  font-weight: 500;
  color: #164898;
  font-size: 20px;
  cursor: pointer;
}
.services-page-box a:hover{
  background:#dc4601;
  color:#fff;
}
.services-page-box a h2:hover{
  color:#fff;
}
.services-page-box:hover{
  background:#dc4601;
  color:#fff;
}
.service-row-one{
  padding-bottom: 25px;
}
.service-row-two{
  padding-bottom: 25px;
}
.services-page-box2{
  background: #f6f6f6;
  text-align: center;
  padding: 10px;
}
.services-page-box2 h2{
  font-size: 20px;
}
.service-heading{
  font-size: 35px;
  font-weight: 600;
  text-align: center;
  margin-bottom:20px;
}
.services-welcome-text{
  margin-bottom:50px;
  text-align: center;
}
.toggled .is-active{
  top: 18px !important;
    right: 2% !important;
}

.sidebar{
  background:#f6f6f6;
  border:#e8e8e8 solid 1px;
  height:auto;
  margin-bottom: 50px;
}
ul.left-menu{
  margin:46px 0;
  padding:0;
  list-style: none;
}
ul.left-menu li{
  margin:0;
  padding:0;
}
ul.left-menu li a{
  margin:0;
  padding:8px 20px;
  font-size:16px;
  font-weight:500;
  display: block;
  border-bottom: #e8e8e8 solid 1px;
}
.sidebar .left-icon{
  padding-right:14px;
}
ul.left-menu li a:hover{
  background:#e8e8e8;
}
ul.left-menu li a.active{
  background:#e8e8e8;
}

.from-head{
}

.from-head .sh2{
  margin:0 0 20px 0;
  padding:0;
  font-weight:500;
  font-size:26px;
  color:#214896;
}
.from-head .sh3{
  margin:0;
  padding:20px 0 10px 0;
  font-weight:500;
  font-size:22px;
  color:#214896;
}
.thank-you-img{
  padding: 200px 0 0 0;
}
.thankyou-text{
  font-size: 32px;
  font-weight: 300;
  text-align: center;
  padding-bottom: 150px;
}
.internal-row-1{
  margin-bottom: 20px;
}
.padd-0 a{
  text-decoration: underline;
}
.padd-0 a:hover{
  text-decoration: none;
}

.close{
	font-size:75px;
	line-height: 40px;
}

.setrun{
	padding: 100px 21px;
	width: 200px;
	height: 200px;
	text-align: center;
	border-radius: 50%;
	margin: 0 auto 25px auto;
	background:#f6f6f6 url(../img/set-run.png) no-repeat;
}
.setrun:hover{
	width: 200px;
	height: 200px;
	background:#dc4601 url(../img/set-run-hover.png) no-repeat;
}

.vanhire{
	padding: 100px 21px;
	width: 200px;
	height: 200px;
	text-align: center;
	border-radius: 50%;
	margin: 0 auto 25px auto;
	background:#f6f6f6 url(../img/van-hire.png) no-repeat;
}
.vanhire:hover{
	width: 200px;
	height: 200px;
	background:#dc4601 url(../img/van-hire-hover.png) no-repeat;
}

.truckhire{
	padding: 100px 21px;
	width: 200px;
	height: 200px;
	text-align: center;
	border-radius: 50%;
	margin: 0 auto 25px auto;
	background:#f6f6f6 url(../img/truck-hire.png) no-repeat;
}
.truckhire:hover{
	width: 200px;
	height: 200px;
	background:#dc4601 url(../img/truck-hire-hover.png) no-repeat;
}

.hiabhire{
	padding: 100px 21px;
	width: 200px;
	height: 200px;
	text-align: center;
	border-radius: 50%;
	margin: 0 auto 25px auto;
	background:#f6f6f6 url(../img/hiab-hire.png) no-repeat;
}
.hiabhire:hover{
	width: 200px;
	height: 200px;
	background:#dc4601 url(../img/hiab-hire-hover.png) no-repeat;
}
.distribution{
	padding: 100px 21px;
	width: 200px;
	height: 200px;
	text-align: center;
	border-radius: 50%;
	margin: 0 auto 25px auto;
	background:#f6f6f6 url(../img/distribution.png) no-repeat;
}
.distribution:hover{
	width: 200px;
	height: 200px;
	background:#dc4601 url(../img/distribution-hover.png) no-repeat;
}
.title{text-align:center;}
/*Media CSS*/

@media (max-width: 1680px){
  .footer-section{
    padding: 60px 0 35px 0;
  }
}

@media (max-width: 1600px){
  .footer-section{
    padding: 45px 0 35px 0;
  }
}

@media (max-width: 1366px){
  .sidebar{
    height: auto;
    margin-bottom: 50px;
  }
  .get-quote-btn{
    width: auto;
  }
  .contact{
    padding-bottom: 26px;
  }
  .btn2{ margin-top: 25px;}
  .footer-section{
    padding: 45px 0;
  }
  .wrap-container{
    padding-bottom: 100px;
  }
}

@media (max-width: 1280px){
  .get-quote-btn{
    width: auto;
  }
  .form-middle-part{
    padding: 20px 18px 0 18px;
  }
  .jumbotron{
    padding: 10rem 0 0 0rem;
  }  
  .btn2{ margin-top: 25px;}
}

@media (max-width: 1069px) {
  .get-quote-btn{
    width:auto;
  }
  body > .navbar-collapse{
    width: 24%;
  }
  .front{
    margin-bottom: 18px;
  }
  .login-btn{
    width:auto;
  }
  .login-head-bg{
    padding: 12px 22px 0 22px;
  }
  .form-middle-part{
    padding: 10px 0 0 0;
  }
  .section-one h1{
    font-size: 36px;
  }
  .section-two .sh1{
    font-size: 30px;
  }
  .section-three .right-tick{
    font-size: 30px;
    padding: .450rem .250rem;
  }
  .section-four{
    background-size: cover;
  }
  .wrap-container {
    padding-bottom: 150px;
  }
  .services-sub-text{
    font-size: 13px;
  }
  .services-box{
    padding: 40px 20px;
    width: 150px;
    height: 150px;
  }
  .services-box a h2{
    font-size: 23px;
  }
  .sidebar{
    height: auto;
    margin-bottom: 50px;
  }
  .contact{
    padding-bottom: 20px;
  }
  .section-four{
    padding: 145px 0;
  }
  .pagination>li>a, .pagination>li>span{
    padding: 6px 11px;
  }
  .footer-section{
    padding: 45px 0 30px 0;
  }
  .wrap-container {
    padding-bottom: 80px;
    padding-top: 180px;
  }
  .btn2{
    margin-top: 0;
  }
  .section-ctc .sh1{
    font-size: 26px;
    line-height: 50px;
  }
  .order-box1 .num-head{
    padding: 14px 0 0 0;
    font-size: 23px;
  }
  .order-box1 .order-head{
    font-size: 23px;
  }
}


/* Mobile devices */
@media (max-width: 999px) {
	.box1 .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{display: initial;}
  .section-one .box1{text-align:center;}
  .login-btn{
    width:47%;
  }
  .get-quote-btn{
    width:47%;
  }
   .navbar-nav{
    margin: 1px 10px;
  }
  .right{
    text-align: center;
  }
  .navbar-header{
    width: 53%;
  }
  .header-section-padd{
    padding-bottom: 1.900rem;
    padding-top: 1.900rem;
  }
  .jumbotron{
    margin-top: 0;
    padding: 2rem 0 2rem 0rem;
  }
  .banner-login-bg{
    margin-top: 0;
  }
  .section-one{
    background: transparent;
  }
  .section-two .sh1{
    text-align: center;
    font-size:30px;
    padding-bottom:15px;
    line-height: normal;
    font-weight:500;
  }
  .section-three h2{
    font-size: 29px;
  }
  .section-three .text-center{
    text-align: left;
  }
  .section-four{
    padding: 70px 0;
    background-size:cover;
  }
  .order-box1 .num-head{
    font-size: 37px;
  }
  .order-box1 .order-head{
    margin: 10px 0 0 0;
    font-size:19px;
  }
  .footer-box1{
    margin-top: 70px;
    margin-bottom: 0px;
  }
  .footer-box2{
     margin-bottom: 35px;
  }
  .footer-phone a{
    font-size: 17px;
  }
  .sidebar{
    height: auto !important;
    margin-bottom: 50px !important;
  }
  .services-box{
    margin: 0 auto 55px auto !important;
  }
  .col-sm-10 {width: 74.333333%;}
  .footer-section{
    padding: 55px 0;      
  }
  .footer-section hr{
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .web{
    padding-top: 25px;
  }
  .copy{
    padding-top: 25px;
  }
  .login-welcome-text{
    padding: 30px 20px 130px 20px;
  }
  .wrap-container {
    padding-bottom: 80px;
    padding-top: 180px;
  }
   .services-page-box{
    width: 150px;
    height: 150px;
    padding:35px 0;
    text-align: center;
  }
  .services-page-box a h2{
    font-size: 16px;
    margin-top:8px;
  }
  .shopping-cart-icon{
    font-size: 30px !important;
  }
  .section-ctc .sh1{
    font-size: 22px;
    line-height: 36px;
    text-align: center;
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .top-bg .top-right{
    text-align: center;
  }
  .top-bg .sh1{
    text-align: center;
  }
  .login-btn{
    width:47%;
  }
  .get-quote-btn{
    width:47%;
  }
  body > .navbar-collapse {
    width: 31%;
  }
  .navbar-fixed-bottom, .navbar-fixed-top{
    position: initial;
  }
  .navbar-transparent{
    padding-top: 0;
    margin-top:0px;
  }
  .navbar-nav{
    margin: 1px 10px;
  }
  .right{
    text-align: center;
  }
  .navbar-header{
    width: 53%;
  }
  .header-section-padd{
    padding-bottom: .800rem;
    text-align: center;
  }
  .header-section-padd img{
    text-align: center;
    display: inline-block;
  }
  .jumbotron{
    margin-top: 0;
    padding: 2rem 0 2rem 0rem;
  }
  .banner-login-bg{
    margin-top: 0;
  }
  .section-one{
    background: transparent;
  }
  .section-two .sh1{
    text-align: center;
    font-size:30px;
    padding-bottom:15px;
    line-height: normal;
    font-weight:500;
  }
  .section-three h2{
    font-size: 29px;
  }
  .section-three .text-center{
    text-align: left;
  }
  .section-four{
    background: transparent;
    background-color:#004ca2;
    padding: 45px 0;
  }
  .order-box1 .num-head{
    font-size: 37px;
  }
  .order-box1 .order-head{
    margin: 10px 0 0 0;
    font-size: 21px;
  }
  .footer-box1{
    margin-top: 0;
    margin-bottom: 35px;
  }
  .footer-box2{
     margin-bottom: 35px;
  }
  .web{
    text-align: center;
    padding-top: 30px;
  }
  .copy{
    text-align: center;
  }
  .padd-0{
    padding-right:15px;
    padding-left:15px;
  }
  .internal-header{
    margin-top: 0;
    margin-bottom: 50px;
  }
  .wrap-container {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .section-five{
    padding:40px 0 10px 0;
  }
  .section-one{
    padding: 40px 0;
  }
  .section-three{
    padding: 50px 0 0 0;
  }
  .footer-box1{
    text-align: center;
  }
  .footer-box1 img{
    text-align: center;
    display: inline-block;
  }
  .footer-box2{
    text-align:center;
  }
  .footer-box4 {
    text-align: center;
    padding-bottom: 50px;
  }
  .footer-facebook{
  }
  .section-five{
    text-align: -webkit-center;
  }
  .login-welcome-text{
    padding: 50px 20px 25px 20px;
  }
  .nav-open .navbar-collapse{
    width:65%;
  }
}

@media (max-width: 643px) {
  .top-bg .top-right{
    text-align: center;
  }
  .top-bg .sh1{
    text-align: center;
	font-size: 15px;
  }
  .login-btn{
    width:47%;
  }
  .get-quote-btn{
    width:47%;
  }
  body > .navbar-collapse{
    width: 40%;
  }
  body > .navbar-collapse .nav > li > a{
    font-size: 17px;
    line-height: 11px;
    padding: 19px 30px;
  }
  .navbar-fixed-bottom, .navbar-fixed-top{
    position: initial;
  }
  .navbar-transparent{
    padding-top: 0;
    margin-top:0px;
  }
  .navbar-nav{
    margin: 1px 10px;
  }
  .right{
    text-align: center;
  }
  .navbar-header{
    width: 56%;
  }
  .box1 .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{
    display: block;
  }
  .header-section-padd{
    padding-bottom: .800rem;
    text-align: center;
  }
  .header-section-padd img{
    text-align: center;
    display: inline-block;
  }
  .jumbotron{
    margin-top: 0;
    padding: 2rem 0 2rem 0rem;
  }
  .banner-login-bg{
    margin-top: 0;
  }
  .section-one{
    background: transparent;
  }
  .section-two .sh1{
    text-align: center;
    font-size:25px;
    padding-bottom:0px;
    line-height: normal;
    font-weight:500;
  }
  .section-three h2{
    font-size: 29px;
  }
  .section-three .text-center{
    text-align: left;
  }

  .section-four{
    background: transparent;
    background-color:#004ca2;
    padding: 45px 0;
  }
  .order-box1 .num-head{
    font-size: 37px;
  }
  .order-box1 .order-head{
    margin: 10px 0 0 0;
    font-size: 21px;
  }
  .footer-box1{
    margin-top: 0;
    margin-bottom: 35px;
  }
  .footer-box2{
     margin-bottom: 35px;
	 text-align:center;
  }
  .footer-box4{
    text-align:center;
    padding-bottom: 50px;
  }
  .footer-facebook{
    padding-left: 179px;
  }
  .web{
    text-align: center;
    padding-top: 30px;
  }
  .copy{
    text-align: center;
  }
  .padd-0{
    padding-right:15px;
    padding-left:15px;
  }
  .internal-header{
    margin-top: 0;
    margin-bottom: 40px;
  }
  .service-heading{
    font-size: 32px;
  }  
  .internal-header .page-tital h1{
    font-size: 32px;
    padding: 0;
  }
  .section-five{padding:30px 0 10px 0;}
  .section-one{padding: 30px 0;}
  .section-three{padding: 30px 0 0 0;}
  .section-five{
        text-align: -webkit-center;
  }
  .login-welcome-text{
    padding: 50px 20px 25px 20px;}
	.section-one .sh1{font-size: 18px;}
	.section-three .services-area{padding-bottom: 15px;}
	.section-five h4{margin: 0 0 0 0;}
	.section-one h1{font-size: 31px;}
	.section-ctc .sh1{font-size: 19px;padding-top: 30px;line-height: 30px; text-align: left;}
   .nav-open .navbar-collapse{
    width:65%;
  }
  .services-page-box a h2{
    margin-top:10px;
  }
	
}

@media only screen and (min-device-width:375px) and (max-device-width:667px) and (orientation:portrait){
  .service-heading{
    font-size: 21px;
  }
  .wrap-container {
    padding-top: 50px;
    padding-bottom: 60px;
  }
  .g-recaptcha {
    transform:scale(0.85);
    transform-origin:0 0;
  }
  .internal-header .page-tital h1{
    font-size: 24px;
    padding: 0;
  }
  .section-five{padding:30px 0 10px 0;}
  .section-one{padding: 30px 0;}
  .section-three{padding: 40px 0 0 0;}
  .section-one .sh1{font-size: 18px;}
  .section-two .sh1{font-size: 25px;}
  .section-ctc .sh1{font-size: 23px;padding-top: 30px;line-height: 32px; text-align: center;}
  .top-bg .sh1{font-size: 22px;}
  .section-three .services-area{padding-bottom: 20px;}
   .nav-open .navbar-collapse{
    width: 75%;
  }
  .services-page-box {
    height:200px;
    padding:58px 21px;
    width: 200px;
}
.level{font-size:12px;}
}
@media (max-width: 480px) {
	.footer-box1{padding-left: 62px;}
	.footer-facebook{padding-left: 90px;}
	.box1 .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{display: block;}
    .section-one .box1{text-align:center;}
    .btn-group-lg>.btn, .btn-lg{margin-bottom: 7px;}
	#example_paginate{margin-left: -17px;}
	.pagination>li>a, .pagination>li>span{font-size: 17px;padding: 3px;}
	
}
@media (max-width: 359px) {
  .assistance-phone-num a{font-size: 16px;}
  .assistance-email a{font-size: 14px;}
  #example_paginate{margin-left: -17px;}
  .pagination>li>a, .pagination>li>span{font-size: 17px;padding: 3px;}
  .btn-group-lg>.btn, .btn-lg{margin-bottom: 7px;}
  .box1 .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{display: block;}
  .section-one .box1{text-align:center;}
  .top-bg .top-right{
    text-align: center;
  }
  .login-btn{
    width:47%;
  }

  body > .navbar-collapse .nav > li > a{
    font-size: 15px;
    line-height: 11px;
  }
  body > .navbar-collapse{
    width: 140px;
  }
  .get-quote-btn{
    width:47%;
  }
  .navbar-fixed-bottom, .navbar-fixed-top{
    position: initial;
  }
  .navbar-transparent{
    padding-top: 0;
    margin-top:0px;
  }
  .login-page-head-bg h1{
    font-size: 32px;
  }
  .navbar-nav{
    margin: 1px 10px;
  }
  .right{
    text-align: center;
  }
  .navbar-header{
    width: 60%;
  }
  .header-section-padd{
    padding-bottom: .800rem;
  }
  .jumbotron{
    margin-top: 0;
    padding: 2rem 0 2rem 0rem;
  }
  .banner-login-bg{
    margin-top: 0;
  }
  .section-one{
    background: transparent;
  }
  .section-two .sh1{
    text-align: center;
    font-size:23px;
    padding-bottom:0px;
    line-height: normal;
    font-weight:500;
  }
  .section-three h2{
    font-size: 29px;
  }
  .section-four{
    background: transparent;
    background-color:#004ca2;
    padding: 45px 0;
  }
  .order-box1 .num-head{
    font-size: 37px;
  }
  .order-box1 .order-head{
    margin: 10px 0 0 0;
    font-size: 21px;
  }
  .footer-box1{
    margin-top: 0;
    margin-bottom: 35px;
	  padding-left:0px;
  }
  .footer-box2{
     margin-bottom: 35px;
	 text-align: center;
  }
  .footer-box4 {
    text-align: center;
    padding-bottom: 50px;
  }
  .footer-facebook{
    padding-left: 60px;
  }
  .web{
    text-align: center;
    padding-top: 20px;
  }
  .copy{
    text-align: center;
  }
  .padd-0{
    padding-right:15px;
    padding-left:15px;
  }
  .internal-header {
    margin-top: 0;
    margin-bottom: 30px;
  }
  .service-heading{
    font-size: 18px;
  }
  .wrap-container {
    padding-top: 50px;
    padding-bottom: 60px;
  }
  .internal-header .page-tital h1{
    font-size: 24px;
    padding: 0;
  }
  .g-recaptcha {
    transform:scale(0.77);
    transform-origin:0 0;
  }
  .section-five{padding:30px 0 10px 0;}
  .section-one{padding: 30px 0;}
  .section-three{padding: 30px 0 0 0;}
  .login-welcome-text{
    padding: 50px 20px 20px 20px;
  }
  .section-one h1{font-size: 26px;}
  .top-bg .sh1{font-size: 18px;}
  .section-one .sh1{font-size: 15px;}
  .section-ctc .sh1{font-size: 19px;line-height: 26px;padding-top: 20px; text-align: center;}
  .section-three .services-area{padding-bottom: 20px;}
  .section-five h4{margin: 0 0 0 0;}
  .menu-logo a{
    padding: 0;
  }
  .menu-logo img{
    width: 120px;
  }
  .nav-open .navbar-collapse{
    width: 75%;
  }
.services-page-box {
    height:200px;
    padding:60px 21px;
    width: 200px;
}
.level{font-size:9px;}
}